
  /*::ng-deep .spinner-dialog-container .mat-dialog-container{*/
  /*    background-color: transparent !important;*/
  /*    box-shadow:none !important;*/
  /*}*/

  /*::ng-deep .hidden-dialog-container .mat-dialog-container{*/
  /*     display: none;*/
  /*}*/

  .spinner {
    width: 40px;
    height: 40px;
    position: relative;
    margin: auto;
  }
  .double-bounce1,
  .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-bounce 2s infinite ease-in-out;
    animation: sk-bounce 2s infinite ease-in-out;
  }
  .double-bounce2 {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
  }
  .view-loader {
    display: block;
    padding-top: 160px;
    background: rgba(255, 255, 255, 0.3);
    z-index: 9999;
  }
  .view-loader * {
    margin: auto;
  }
  @-webkit-keyframes sk-bounce {
    0%,
    100% {
      -webkit-transform: scale(0);
    }
    50% {
      -webkit-transform: scale(1);
    }
  }
  @keyframes sk-bounce {
    0%,
    100% {
      transform: scale(0);
      -webkit-transform: scale(0);
    }
    50% {
      transform: scale(1);
      -webkit-transform: scale(1);
    }
  }
